
/*
**	Icons
*/

.icon
{
	display: inline-block;
	background: url(../images/sprites.png) 100px 100px no-repeat;
	vertical-align: middle;
}

.icon-dialog-close			{
	width: 27px;
	height: 27px;
	background-position: -44px 0;
}
A:hover .icon-dialog-close	{ background-position: -44px -27px; }
A:active .icon-dialog-close	{ background-position: -44px -54px; }


/*
**	Dialog
*/

.dialog
{
	z-index: 100;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	display: none;
	overflow-x: auto;
	overflow-y: scroll;
	background: url(../images/bg_opacity-50.png);
}

.dialog-frame
{
	margin: auto;
	height: 100%;
	border: none;
	border-collapse: collapse;
}

.dialog-frame TD
{
	padding: 30px 10px;
}

.dialog-inner
{
	position: relative;
	margin: auto;
	max-width: 95%;
}

.dialog-inner > .dialog-close
{
	position: absolute;
	top: 12px;
	right: 12px;
	text-decoration: none;
	font-weight: bold;
}

.dialog-content
{
	padding: 20px 20px 0;
	background: #fff;
	font-size: 14px;
}

.dialog-caption
{
	height: 34px;
	line-height: 34px;
	border-bottom: 1px #ddd solid;
	font-size: 20px;
}

.dialog H1,
.dialog-title
{
	margin: 0 0 20px;
	padding: 0;
	text-align: center;
	font-size: 22px;
}

.dialog-footer
{
	height: 28px;
	background: url(../images/dialog-footer.png) 100% 0 no-repeat;
}

.dialog FORM
{
	margin: 0;
}


/*
**
*/

.btn_blue
{
	display: inline-block;
	padding: 0 15px;
	height: 24px;
	line-height: 24px;
	border: 1px #003781 solid;
	background: url('../images/submit.gif') no-repeat;
	text-decoration: none;
	text-align: center;
	font-size: 12px;
	color: #fff;
}

